{
  "main": {
    "id": "cafb952b166d5b8b",
    "type": "split",
    "children": [
      {
        "id": "16f08ed269e522f4",
        "type": "tabs",
        "children": [
          {
            "id": "ff26353664f95c88",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "ArbeitsplatzZeug/Präsentation Bios-Uefi.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Präsentation Bios-Uefi"
            }
          },
          {
            "id": "890b89bee7b547bc",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "ArbeitsplatzZeug/bios-uefi infos.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "bios-uefi infos"
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "e8354f94eb028594",
    "type": "split",
    "children": [
      {
        "id": "5f9ceffd2a4dfafb",
        "type": "tabs",
        "children": [
          {
            "id": "cdbca9cf8752049a",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "7e5d80c1ba63b068",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "tag:#GmbH",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "3f9292500b0c3e76",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "3de6c8344a80c027",
    "type": "split",
    "children": [
      {
        "id": "3d0531fa21178861",
        "type": "tabs",
        "children": [
          {
            "id": "d1a82cc241818a71",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "LF2-Arbeitsplatz-Elektrotechnik/Drawing 2024-10-11 10.21.55.excalidraw.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for Drawing 2024-10-11 10.21.55.excalidraw"
            }
          },
          {
            "id": "9a30cb57c64289cd",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "LF2-Arbeitsplatz-Elektrotechnik/Drawing 2024-10-11 10.21.55.excalidraw.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from Drawing 2024-10-11 10.21.55.excalidraw"
            }
          },
          {
            "id": "d97158cb1a78ffb3",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "0ec4a19c77a4b3f6",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "LF2-Arbeitsplatz-Elektrotechnik/Drawing 2024-10-11 10.21.55.excalidraw.md"
              },
              "icon": "lucide-list",
              "title": "Outline of Drawing 2024-10-11 10.21.55.excalidraw"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "obsidian-excalidraw-plugin:Create new drawing": false
    }
  },
  "active": "890b89bee7b547bc",
  "lastOpenFiles": [
    "ArbeitsplatzZeug/Planung.md",
    "ArbeitsplatzZeug/uefi infos.md",
    "ArbeitsplatzZeug/bios-uefi infos.md",
    "ArbeitsplatzZeug/Präsentation Bios-Uefi.md",
    "LF1-Unternehmen/L24-11-28.md",
    "LF1-Unternehmen/L24-10-10.md",
    "LF1-Unternehmen/L24-11-26.md",
    "ArbeitsplatzZeug/SoftwareLayers.png",
    "ArbeitsplatzZeug/Uefi-Bios-Präsentation-Idee.md",
    "ArbeitsplatzZeug/PC_systemLayers.jpg",
    "LF5-databases/Drawing 2024-11-26 11.15.51.excalidraw.md",
    "LF5-databases/A24-11-24 Selektionen.sql",
    "LF5-databases/A24-11-24 Projektionen.sql",
    "LF5-databases/MySQL-ERM und Beziehungen.pdf",
    "LF5-databases/Untitled.canvas",
    "LF5-databases/L24-10-09.md",
    "Deutsch/KA24-11-26 Prep.md",
    "LF1-Unternehmen/Lagersysteme.docx",
    "LF1-Unternehmen/Lagersysteme.docx.crdownload",
    "LF1-Unternehmen/L24-10-17.md",
    "LF2-Arbeitsplatz-Elektrotechnik/Drawing 2024-10-11 10.21.55.excalidraw.md",
    "LF5-databases/MySQL-Befehlsreferenz.pdf",
    "LF5-databases/MySQL-ERM und Beziehungen.zip",
    "LF5-databases/MySQL-Befehlsreferenz.zip",
    "LF5-JavaShit/Arbeitsblatt zu Film über Algorithmus.odt",
    "Deutsch/L24-10-10.md",
    "LF5-databases/Arbeitsblatt zu Film über Algorithmus.docx",
    "Religion/L24-10-14.md",
    "Religion/L24-10-07.md",
    "LF3-Netzwerke/L24-10-14.md",
    "LF3-Netzwerke/L24-10-07 Intro.md",
    "Deutsch/M-Sprachkompetenz 5.png",
    "Unterschied Unternehmer und Verbraucher.md",
    "Excalidraw/Drawing 2024-10-10 13.57.14.excalidraw.md",
    "Deutsch/M-Sprachkompetenz 6.png",
    "Deutsch/M-Sprachebenen 1.png",
    "Deutsch/M-Sprachkompetenz 4.png",
    "Deutsch/M-Sprachkompetenz 3.png",
    "Deutsch/M-Sprachkompetenz 2.png",
    "Deutsch/M-Sprachkompetenz 1.png",
    "Deutsch/M-Sprachebenen 2.png",
    "Deutsch/Drawing 2024-10-10 11.25.18.excalidraw.md",
    "Excalidraw/Drawing 2024-10-10 08.27.09.excalidraw.md",
    "Excalidraw/Drawing 2024-10-10 07.52.12.excalidraw.md",
    "English/L24-10-07.md",
    "Welcome.md"
  ]
}